.header-nav {
  display: flex;
  gap: 1rem;
  justify-content: flex-end;
}

.header-nav a {
  text-decoration: none;
  color: var(--color-accent);
  background-color: var(--color-secondary);
  padding: 0.5rem 1rem;
  border: 1px solid var(--color-secondary);
  border-radius: var(--base-border-radius);
  font-size: 1rem;
}

.header-nav a:hover {
  color: var(--color-secondary);
  background-color: var(--color-accent);
}
